=== debian/control ===
Source: oem-sutton-akando-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b akando-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/akando-jammy-ubuntu

Package: oem-sutton-akando-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 11/X1 Yoga Gen 8
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad X1 Carbon Gen 11
  * Lenovo ThinkPad X1 Yoga Gen 8
 It installs packages needed to support this hardware fully.
