## oem-sutton-akando-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-akando-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Akando. (LP: #2006086)

 -- Bin Li <bin.li@canonical.com>  Mon, 06 Feb 2023 13:34:56 +0800
