## oem-sutton-akando-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-akando-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad X1 Carbon Gen 11/X1 Yoga Gen 8. (LP: #2006086)

 -- Bin Li <bin.li@canonical.com>  Mon, 03 Jul 2023 17:59:15 +0800
