=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Akando platform
- This is a metapackage for Sutton Akando platform.
+Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 11/X1 Yoga Gen 8
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad X1 Carbon Gen 11
+  * Lenovo ThinkPad X1 Yoga Gen 8
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-akando-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-akando-doc
-Description: hardware support for Sutton Akando platform (factory)
- This is a factory metapackage for Sutton Akando platform.
+Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 11/X1 Yoga Gen 8 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad X1 Carbon Gen 11
+  * Lenovo ThinkPad X1 Yoga Gen 8
  It installs packages needed to support this hardware fully. (factory)
